body {
	background-color: #000000;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	/*margin: 30px 0 20px 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0;
  /*text-align: center; /* Centers the page content container in IE 5 browsers. */
}



A:link  {
	color: #CCCCCC;
	text-decoration: none;
}

A:visited  {
	color: #CCCCCC;
	text-decoration: none;
}

A:active  {
	color: #535353;
	text-decoration: none;
}

A:hover  {
	color: #ff0000;
	text-decoration: underline;
}
TD  {
font-family: Arial, Helvetica;
font-size: 12px;
color: #CCCCCC;
           }
   
TD.menu {
font-family: Arial, Helvetica;
font-size: 11px;
color: #ffffff;
}



line-spacing { 
line-height: 24pt: 
}
h1 {
font-family: Arial, Helvetica;
font-size: 24px;
color: #CCCCCC;
style: bold;
}
h2 {
font-family: Arial, Helvetica;
font-size: 16px;
color: #CCCCCC;
style: bold;
}

h3 {
font-family: Arial, Helvetica;
font-size: 13px;
color: #CCCCCC;
style: bold;
}
.a22 {
	font-style: italic;
}
